[AIDA64BusinessEditionPortableSettings]
LastDrive=F:
LastDirectory=\diag\AIDA64 Business 6.25.5400
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=F:
[ComputerID]
LastSystemDriveSN=547966928
LastSystemDriveSNHex=20A94FD0
LastComputerName=DESKTOP-2FO8BGK
LastUserName=CUPDL-nuc
[LastPluginsDir]
DESKTOP-RJMDA0O_1694281973=C:\Users\D\AppData\Local\Temp\nsvD9AB.tmp
DESKTOP-8QVF6UH_717467116=C:\Users\Edwige\AppData\Local\Temp\nslE7F.tmp
DESKTOP-2FO8BGK_547966928=C:\Users\CUPDL-~1\AppData\Local\Temp\nsu13F4.tmp
